@charset "UTF-8";
/* ===================================================================
CSS information
 style info
=================================================================== */
/*----------------------------------------------------
	基本設定
----------------------------------------------------*/
img {
  image-rendering: -webkit-optimize-contrast;
}

/* PC用非表示 ====================*/
.pc {
  display: none !important;
}

.italic {
  font-style: italic;
}

/*----------------------------------------------------
	header
----------------------------------------------------*/
.nav-global_link {
  padding-right: 0;
  background-color: #fff;
}
.nav-global_link::before, .nav-global_link::after {
  content: none;
}

.nav-global_ac {
  padding-right: 33px;
  background-color: #f0f0f0;
}
.nav-global_ac::before, .nav-global_ac::after {
  content: "";
  top: 50%;
  right: 20px;
  width: 14px;
  height: 2px;
  background-color: #004831;
}
.nav-global_ac::before {
  position: absolute;
  transform: translateY(-50%);
  transition: 0.3s;
}
.nav-global_ac::after {
  visibility: visible;
  opacity: 1;
  left: auto;
  bottom: auto;
  border-bottom: 0;
  transform: translateY(-50%) rotate(90deg);
}

.nav-global_ac.is-active {
  color: #004831;
}
.nav-global_ac.is-active::after {
  visibility: hidden !important;
  opacity: 0 !important;
}

.nav-dropdown_list li a {
  padding: 5px 10px 5px 30px;
}

.nav-dropdown_title a {
  text-align: left;
}

/* 言語切り替え非表示 */
/*.nav-global_language { display: none !important; }*/
/*----------------------------------------------------
	nav-local
----------------------------------------------------*/
.nav-local {
  margin-top: 36px;
}

/*----------------------------------------------------
	gr-footer
----------------------------------------------------*/
.gr-footer {
  margin-top: 60px;
  padding: 35px 10px 50px;
  border-top: 1px solid #d6dedb;
}
.gr-footer .container {
  padding: 0;
}
.gr-footer h2.gr-footer-title {
  font-size: 18px;
  font-weight: bold;
  color: #004931;
  line-height: 1;
}
.gr-footer .gr-footer-menu {
  position: relative;
  z-index: 1;
  margin-top: 25px;
  border-top: 1px solid #d6dedb;
}
.gr-footer .gr-footer-menu ul.gr-footer-menu_list {
  padding: 14px 0 16px;
  border-bottom: 1px solid #d6dedb;
}
.gr-footer .gr-footer-menu ul.gr-footer-menu_list li:nth-child(2) {
  margin-top: 0.5em;
}
.gr-footer .gr-footer-menu ul.gr-footer-menu_list li > span {
  font-size: 1.2rem;
  font-weight: bold;
  line-height: 1.4;
  color: #333333;
}
.gr-footer .gr-footer-menu ul.gr-footer-menu_list li a {
  text-justify: none;
  font-size: 1.4rem;
  line-height: 1.4;
  color: #004831;
}
.gr-footer .gr-footer-menu ul.gr-footer-menu_list li a:hover {
  text-decoration: underline;
}
.gr-footer .gr-footer-menu ul.gr-footer-menu_list li.special a {
  display: block;
  text-indent: -2.95em;
  padding-left: 2.95em;
}
.gr-footer .gr-footer-menu ul.gr-footer-menu_list li.non_financial {
  margin-top: 1em;
}
.gr-footer .gr-footer-menu ul.gr-footer-menu_list li + li {
  margin-top: 0.35em;
}

.nav-local + .gr-footer {
  margin-top: 0;
}

/*----------------------------------------------------
	ページ 共通
----------------------------------------------------*/
img.-border {
  border: 1px solid #d6dedb;
}

.page_top {
  overflow: initial;
  padding: 0;
}
.page_top .gr-title {
  display: flex;
  align-items: center;
  position: relative;
  margin-right: auto;
  margin-left: auto;
  min-height: 66px;
  margin-top: 10px;
  padding: 0 10px 5px 12px;
  color: #004831;
  font-size: 2.4rem;
  font-weight: bold;
  letter-spacing: 0.05em;
  line-height: 1.3;
}
.page_top .gr-title::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  border-left: 2px solid #c4d700;
}
.page_top .gr-img {
  margin-top: 30px;
  text-align: center;
}

.c-title-bold {
  margin-bottom: 10px;
}

.c-title-bold:not(:first-child) {
  margin-top: 25px;
}

.c-title-4th {
  margin-bottom: 10px;
}

.c-title-4th:not(:first-child) {
  margin-top: 25px;
}

.l-area-common {
  padding: 0;
}

.l-area-common_text p {
  text-indent: 1em;
}
.l-area-common_text p strong {
  font-weight: bold;
}
.l-area-common_text p:not(:first-child) {
  margin-top: 0;
}
.l-area-common_text ul.c-table_notes {
  margin-top: 1.5em;
  font-size: 1.4rem;
}
.l-area-common_text ul.c-table_notes span {
  display: inline-block;
  margin-right: 0.5em;
}

.l-area-common_image {
  display: table;
  margin: 25px auto 0;
}

p.gr-text_caption {
  margin-top: 12px;
  font-size: 1.4rem;
}
p.gr-text_caption strong {
  display: block;
  font-size: 1.6rem;
  font-weight: bold;
}

.page_top + .l-area-common {
  margin-top: 30px;
  padding-top: 0;
}

.l-area-common + .l-area-common {
  margin-top: 40px;
}

.c-title-bold + img {
  margin-top: 10px;
}

.gr-column_item + .gr-column_item {
  margin-top: 25px;
}

/*----------------------------------------------------
	TOP
----------------------------------------------------*/
body#top .page_top {
  padding: 25px 0 30px;
}
body#top .page_top .gr-title.-top {
  margin: 0;
  padding: 0;
  min-height: initial;
  letter-spacing: 0;
}
body#top .page_top .gr-title.-top::before {
  content: none;
}
body#top .page_top + .l-area-common {
  position: relative;
  margin: 0;
}
body#top .page_top + .l-area-common::before {
  content: "";
  display: block;
  position: absolute;
  z-index: 0;
  left: 0;
  top: 13.33vw;
  width: 100%;
  height: 150.8vw;
  background: url("../../img/top/bg_ceo_sp.png") center center no-repeat;
  background-size: contain;
}
body#top .page_top + .l-area-common .container {
  padding: 0 2.66vw;
}
body#top .page_top + .l-area-common .gr-column {
  justify-content: center;
  position: relative;
  z-index: 1;
}
body#top .page_top + .l-area-common .gr-column .gr-column_item {
  width: 100%;
}
body#top .page_top + .l-area-common .gr-column .gr-column_item img {
  filter: drop-shadow(0 0 1.6vw rgba(0, 0, 0, 0.12));
}
body#top .page_top + .l-area-common .gr-column .gr-column_item a {
  display: block;
}
body#top .l-area-common.-cfo_discussion {
  position: relative;
  z-index: 1;
  margin-top: 5.33vw;
}
body#top .l-area-common.-cfo_discussion .container {
  padding: 0 2.66vw;
}
body#top .l-area-common.-cfo_discussion .gr-column .gr-column_item img {
  filter: drop-shadow(0 0 1.6vw rgba(0, 0, 0, 0.12));
}
body#top .l-area-common.-cfo_discussion .gr-column .gr-column_item + .gr-column_item {
  margin-top: 5.33vw;
}
body#top .l-area-common.-special {
  position: relative;
  margin-top: 73px;
  padding: 50px 0 40px;
  background: #ebf5f5;
}
body#top .l-area-common.-special::before {
  content: "";
  display: block;
  position: absolute;
  top: -56px;
  left: calc(50% - 112px);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 112px 56px 112px;
  border-color: transparent transparent #EBF5F5 transparent;
}
body#top .l-area-common.-special h2.c-title {
  box-sizing: border-box;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  margin-bottom: 0;
  padding-bottom: 0;
}
body#top .l-area-common.-special h2.c-title::before {
  content: none;
}
body#top .l-area-common.-special h2.c-title span {
  display: block;
  position: relative;
  z-index: 1;
  text-align: center;
  font-size: 2.1rem;
  line-height: 1;
  letter-spacing: 0;
}
body#top .l-area-common.-special .gr-column {
  justify-content: center;
}
body#top .l-area-common.-special .gr-column .gr-column_item img {
  border-radius: 1.33vw;
  filter: drop-shadow(0 0 1.6vw rgba(0, 0, 0, 0.12));
}
body#top .l-area-common.-special .gr-column .gr-column_item + .gr-column_item {
  margin-top: 20px;
}
body#top .l-area-common.-division {
  margin-top: 30px;
}
body#top .l-area-common.-division .container {
  padding: 0;
}
body#top .l-area-common.-division h2.c-title {
  margin-bottom: 0;
  padding-bottom: 0;
}
body#top .l-area-common.-division h2.c-title::before {
  content: none;
}
body#top .l-area-common.-division h2.c-title span {
  display: block;
  position: relative;
  margin-bottom: 0;
  padding-bottom: 15px;
  text-align: center;
  font-size: 2rem;
  letter-spacing: 0;
}
body#top .l-area-common.-division h2.c-title span::before {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  right: 50%;
  width: 45px;
  height: 3px;
  background: linear-gradient(90deg, #1cab67 0%, #1cab67 50%, #a1c85e 50%, #a1c85e 100%);
}
body#top .l-area-common.-division h2.c-title span::after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 45px;
  height: 3px;
  background: linear-gradient(90deg, #09a6a8 0%, #09a6a8 50%, #12afc5 50%, #12afc5 100%);
}
body#top .l-area-common.-division .gr-column01 {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 25px;
  padding: 0 10px;
}
body#top .l-area-common.-division .gr-column01 .gr-column_item {
  width: calc((100% - 24px) / 2);
  margin: 0;
}
body#top .l-area-common.-division .gr-column01 .gr-column_item:nth-child(even) {
  margin-left: 24px;
}
body#top .l-area-common.-division .gr-column01 .gr-column_item:nth-child(n+3) {
  margin-top: 24px;
}
body#top .l-area-common.-division .gr-column01 .gr-column_item img {
  filter: drop-shadow(0 0 1.6vw rgba(0, 0, 0, 0.12));
}
body#top .l-area-common.-division .gr-column02 {
  justify-content: center;
  margin-top: 30px;
  padding: 30px 10px;
  background: #ebf5f5;
}
body#top .l-area-common.-division .gr-column02 .gr-column_item img {
  filter: drop-shadow(0 0 1.6vw rgba(0, 0, 0, 0.12));
}
body#top .l-area-common.-division .gr-column02 .gr-column_item + .gr-column_item {
  margin-top: 20px;
}
body#top .l-area-common.-download {
  margin-top: 40px;
}
body#top .l-area-common.-download .container {
  padding: 40px 10px;
  background: #ebf5f5;
}
body#top .l-area-common.-download .gr-column .gr-column_item + .gr-column_item {
  margin-top: 0;
}
body#top .l-area-common.-download .gr-column .gr-column_item:nth-child(1) {
  display: flex;
  align-items: center;
  justify-content: center;
}
body#top .l-area-common.-download .gr-column .gr-column_item:nth-child(2) {
  margin-top: 10px;
}
body#top .l-area-common.-download .gr-column .gr-column_item:nth-child(4) ul.gr-column_list:last-child {
  padding-bottom: 0;
  border: none;
}
body#top .l-area-common.-download .gr-column .gr-column_img {
  width: 23.46vw;
}
body#top .l-area-common.-download .gr-column .gr-column_img img {
  border: 1px solid #d6dedb;
}
body#top .l-area-common.-download .gr-column h2.gr-title {
  margin-left: 25px;
  font-size: 1.8rem;
  font-weight: bold;
  color: #004931;
  line-height: 1.4;
}
body#top .l-area-common.-download .gr-column ul.gr-column_list {
  padding: 14px 0 16px;
  border-bottom: 1px solid #d6dedb;
}
body#top .l-area-common.-download .gr-column ul.gr-column_list li:nth-child(2) {
  margin-top: 0.5em;
}
body#top .l-area-common.-download .gr-column ul.gr-column_list li > span {
  font-size: 1.2rem;
  font-weight: bold;
  line-height: 1.4;
  color: #333333;
}
body#top .l-area-common.-download .gr-column ul.gr-column_list li a {
  text-justify: none;
  padding-bottom: 0.15em;
  font-size: 1.4rem;
  line-height: 1.4;
  color: #004831;
  border-bottom: 1px solid transparent;
}
body#top .l-area-common.-download .gr-column ul.gr-column_list li a::after {
  content: "PDF";
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin-left: 2px;
  width: 32px;
  height: 16px;
  padding-bottom: 1px;
  text-align: center;
  font-size: 1rem;
  font-weight: 700;
  color: #fff;
  border-radius: 16px;
  background-color: #f34a44;
}
body#top .l-area-common.-download .gr-column ul.gr-column_list li a:hover {
  border-bottom-color: #004831;
}
body#top .l-area-common.-download .gr-column ul.gr-column_list li a span {
  font-size: 1.2rem;
}
body#top .l-area-common.-download .gr-column ul.gr-column_list li + li {
  margin-top: 0.35em;
}

/*----------------------------------------------------
	Message from Group CEO
----------------------------------------------------*/
body#ceo .page_top .gr-img img {
  filter: drop-shadow(0 0 1.6vw rgba(0, 0, 0, 0.12));
}
body#ceo .l-area-common {
  padding: 0;
}
body#ceo .l-area-common p.gr-text_lead {
  text-align: center;
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.8;
}
body#ceo .l-area-common p.gr-text_lead + .l-area-common_text {
  margin-top: 30px;
}
body#ceo .l-area-common .l-area-common_text p + p {
  margin-top: 1.75em;
}
body#ceo .l-area-common .l-area-common_image + .gr-text_lead {
  margin-top: 40px;
}
body#ceo .l-area-common .gr-area-background {
  position: relative;
  margin-top: 30px;
  padding: 30px 20px;
  background: #f0f0f0;
}
body#ceo .l-area-common .gr-area-background h2.gr-title {
  position: relative;
  z-index: 1;
  width: 164px;
  margin: 0 auto;
}
body#ceo .l-area-common .gr-area-background .gr-column {
  align-items: flex-start;
  position: relative;
  z-index: 1;
  margin-top: 20px;
}
body#ceo .l-area-common .gr-area-background .gr-column .gr-column_item:first-child {
  width: 300px;
  margin: 0 auto;
  padding: 6px;
  background: #fff;
}
body#ceo .l-area-common .gr-area-background .gr-column .gr-column_item:last-child {
  margin-top: 20px;
}
body#ceo .l-area-common .gr-area-background .l-area-common_text p {
  margin-top: 0;
}
body#ceo .l-area-common .gr-text_name {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 20px;
}
body#ceo .l-area-common .gr-text_name p {
  font-size: 1.2rem;
}
body#ceo .l-area-common .gr-text_name p:first-child {
  text-align: right;
}
body#ceo .l-area-common .gr-text_name p:last-child {
  width: 34.66vw;
  margin-left: 20px;
  text-align: left;
}

/*----------------------------------------------------
	Message from Group CFO
----------------------------------------------------*/
body#cfo .page_top .gr-img img {
  filter: drop-shadow(0 0 1.6vw rgba(0, 0, 0, 0.12));
}

/*----------------------------------------------------
	 DISCUSSION Round-Table Discussion with Outside Directors 
----------------------------------------------------*/
body#discussion .page_top .gr-img img {
  filter: drop-shadow(0 0 1.6vw rgba(0, 0, 0, 0.12));
}
body#discussion .l-area-common {
  margin-top: 30px;
}
body#discussion .l-area-common .gr-column {
  display: flex;
  flex-wrap: wrap;
  margin-top: 2em;
}
body#discussion .l-area-common .gr-column .gr-column_item {
  width: 50%;
}
body#discussion .l-area-common .gr-column .gr-column_item:nth-child(2) {
  margin-top: 0;
}
body#discussion .l-area-common .gr-column .gr-column_item p.gr-column_text {
  margin-top: 0.5em;
  font-size: 1rem;
}
body#discussion .l-area-common .gr-column .gr-column_item p.gr-column_text strong {
  font-weight: bold;
  font-size: 1.4rem;
}
body#discussion .l-area-common .l-area-common_text {
  margin-top: 2em;
}
body#discussion .l-area-common .l-area-common_text p strong {
  font-weight: bold;
  margin-right: 1em;
  color: #004931;
}
body#discussion .page_top + .l-area-common {
  margin-top: 50px;
}

/*----------------------------------------------------
	価値創造のための事業戦略
----------------------------------------------------*/
body#division .page_top ul.gr-list_anchor {
  margin-top: 50px;
  border-top: 1px solid #8b8b8b;
}
body#division .page_top ul.gr-list_anchor li {
  width: 100%;
  border-bottom: 1px solid #8b8b8b;
}
body#division .page_top ul.gr-list_anchor li a {
  box-sizing: border-box;
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
  padding: 20px 35px 20px 10px;
  font-size: 1.6rem;
  font-weight: bold;
  color: #004831;
  line-height: 1;
}
body#division .page_top ul.gr-list_anchor li a::after {
  content: "";
  display: block;
  position: absolute;
  top: calc(50% - 5px);
  right: 10px;
  width: 14px;
  height: 10px;
  background: url("../../division/img/ic_anchor.svg") center center no-repeat;
  background-size: contain;
}
body#division .l-area-common .container {
  position: relative;
}
body#division .l-area-common .gr-column {
  position: relative;
  z-index: 1;
  padding-top: 40px;
}
body#division .l-area-common .gr-column_img {
  margin-top: 20px;
}
body#division .l-area-common p.gr-text_lead {
  margin-top: 20px;
  font-size: 1.8rem;
  font-weight: bold;
}
body#division .l-area-common .gr-column_img + .l-area-common_text {
  margin-top: 10px;
}
body#division .l-area-common + .l-area-common {
  margin-top: 40px;
}
body#division .l-area-common + .l-area-common .gr-column {
  border-top: 1px solid #d6dedb;
}
body#division .page_top + .l-area-common {
  margin-top: 20px;
}

body#non_financial .gr-img img {
  filter: drop-shadow(0 0 12px rgba(0, 0, 0, 0.12));
}
body#non_financial .l-area-common h3.c-title-bold {
  margin-bottom: 0;
  color: #000;
}
body#non_financial .l-area-common h3.c-title-bold + .l-area-common_text {
  margin-top: 0.5em;
}
body#non_financial .l-area-common .l-area-common_text + h3.c-title-bold {
  margin-top: 1.5em;
}
body#non_financial .page_top + .l-area-common,
body#non_financial .l-area-common + .l-area-common {
  margin-top: 50px;
}

/*----------------------------------------------------
	Special
----------------------------------------------------*/
body#special .page_top .container {
  padding: 0;
}
body#special .page_top .breadcrumb {
  padding-right: 10px;
  padding-left: 10px;
}
body#special .page_top .gr-title {
  margin-right: 10px;
  margin-left: 10px;
}

body.special01 .l-area-common .l-area-common_image.-dropshadow img {
  filter: drop-shadow(0 0 1.6vw rgba(0, 0, 0, 0.12));
}
body.special01 .l-area-common .l-area-common_text {
  margin-top: 1.75em;
}
body.special01 .l-area-common .l-area-common_text p strong {
  font-weight: bold;
  margin-right: 1em;
}
body.special01 .l-area-common .gr-area-background {
  margin-top: 30px;
  padding: 30px 20px;
  background: #eefcfc;
}
body.special01 .l-area-common .gr-area-background .gr-title img {
  display: block;
  width: 164px;
  margin: 0 auto;
}
body.special01 .l-area-common .gr-area-background .gr-title span {
  display: block;
  margin: 20px auto 0;
  text-align: center;
  font-size: 2.1rem;
  font-weight: bold;
  line-height: 1.2;
}
body.special01 .l-area-common .gr-area-background .gr-column {
  margin-top: 30px;
}
body.special01 .l-area-common .gr-area-background .gr-column .gr-column_item:first-child {
  width: 206px;
  margin: 0 auto;
}
body.special01 .l-area-common .gr-area-background .gr-column .gr-column_item:first-child img {
  display: block;
  width: 180px;
  margin: 0 auto;
}
body.special01 .l-area-common .gr-area-background .gr-column .gr-column_img:not(:first-child) {
  margin-top: 30px;
}
body.special01 .l-area-common .gr-area-background .c-title-bold {
  margin-bottom: 0;
  font-size: 1.6rem;
  color: #010101;
}
body.special01 .l-area-common .gr-area-background .c-title-bold:not(:first-child) {
  margin-top: 1.75em;
}
body.special01 .l-area-common .gr-area-background .l-area-common_text {
  margin-top: 0.25em;
  font-size: 1.4rem;
}
body.special01 .l-area-common .l-area-common_image.-dropshadow + .l-area-common_text {
  margin-top: 30px;
}

body.special02 .l-area-common .gr-column {
  display: flex;
  flex-wrap: wrap;
  margin-top: 30px;
}
body.special02 .l-area-common .gr-column .gr-column_item {
  width: calc((100% - 20px) / 2);
}
body.special02 .l-area-common .gr-column .gr-column_item:nth-child(2) {
  margin-top: 0;
}
body.special02 .l-area-common .gr-column .gr-column_item:nth-child(2n) {
  margin-left: 20px;
}
body.special02 .l-area-common .gr-column .gr-column_item::before {
  content: "";
  display: block;
  width: 37px;
  height: 5px;
  background: #1ba15c;
}
body.special02 .l-area-common .gr-column .gr-column_item p.gr-column_text {
  font-size: 1.2rem;
}
body.special02 .l-area-common .gr-column .gr-column_item p.gr-column_text:first-child {
  margin-top: 5px;
  min-height: 9.5em;
}
body.special02 .l-area-common .gr-column .gr-column_item p.gr-column_text strong {
  display: block;
  font-weight: bold;
  font-size: 1.8rem;
}
body.special02 .l-area-common .gr-column .gr-column_item p.gr-column_text span {
  display: block;
  font-size: 1rem;
}
body.special02 .l-area-common .gr-area-background {
  position: relative;
  margin-top: 30px;
  padding: 30px 20px;
  background: #f0f0f0;
}
body.special02 .l-area-common .gr-area-background::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 5px;
  background: #1ba15c;
}
body.special02 .l-area-common .gr-area-background .c-title-bold {
  margin-bottom: 0;
  color: #010101;
}
body.special02 .l-area-common .gr-area-background .l-area-common_text {
  font-size: 1.4rem;
}
body.special02 .l-area-common .gr-area-background .l-area-common_text:not(:first-child) {
  margin-top: 1em;
}
body.special02 .l-area-common .l-area-common_text p strong {
  display: block;
  color: #1ba15c;
}
body.special02 .l-area-common .gr-area-background + .l-area-common_text {
  margin-top: 30px;
}
body.special02 .l-area-common .l-area-common_text + .l-area-common_text {
  margin-top: 2em;
}
body.special02 .l-area-common .l-area-common_text + .gr-area-background {
  margin-top: 30px;
}

body.special03 .page_top dl.gr-list_name {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  margin-top: 26px;
  padding: 0 10px;
}
body.special03 .page_top dl.gr-list_name dt {
  width: 100%;
  margin-bottom: 1em;
  text-align: center;
  font-size: 1.2rem;
}
body.special03 .page_top dl.gr-list_name dd {
  box-sizing: border-box;
  width: 33.3333333333%;
  padding: 10px;
  text-align: center;
  font-size: 1.2rem;
  border-left: 1px solid #d6dedb;
}
body.special03 .page_top dl.gr-list_name dd:last-child {
  border-right: 1px solid #d6dedb;
}
body.special03 .page_top dl.gr-list_name dd strong {
  display: block;
  text-align: center;
  font-size: 1.8rem;
  font-weight: bold;
}
body.special03 .l-area-common .gr-text_lead {
  text-align: center;
  font-size: 2.2rem;
  font-weight: bold;
}
body.special03 .l-area-common .l-area-common_text:not(:first-child) {
  margin-top: 2em;
}
body.special03 .l-area-common .l-area-common_text p strong {
  margin-right: 1em;
}
body.special03 .l-area-common .l-area-common_text p strong.mizuno {
  color: #ea9d01;
}
body.special03 .l-area-common .l-area-common_text p strong.morimoto {
  color: #00bedb;
}
body.special03 .l-area-common .l-area-common_text p strong.furusawa {
  color: #7fc41b;
}
body.special03 .l-area-common .gr-text_lead + .l-area-common_text {
  margin-top: 2em;
}
body.special03 .gr-area-background {
  margin-top: 50px;
  padding: 30px 20px 40px;
  background: #ebf5f5;
}
body.special03 .gr-area-background h2.gr-title {
  text-align: center;
}
body.special03 .gr-area-background h2.gr-title img {
  width: 200px;
}
body.special03 .gr-area-background .gr-column {
  margin-top: 30px;
}
body.special03 .gr-area-background .gr-column .gr-column_item {
  box-sizing: border-box;
  padding: 20px;
  background: #fff;
  border: 1px solid #000;
  border-radius: 10px;
}
body.special03 .gr-area-background .gr-column .gr-column_item h3.c-title-bold {
  text-align: left;
  font-size: 2.2rem;
  color: #000;
}
body.special03 .gr-area-background .gr-column .gr-column_item p.gr-column_text {
  margin-top: 15px;
  font-size: 1.2rem;
}
body.special03 .gr-area-background .gr-column .gr-column_item p.gr-column_text strong {
  display: block;
  margin-bottom: 0.2em;
  font-weight: bold;
  font-size: 1.8rem;
}
body.special03 .gr-area-background .gr-column .gr-column_item .l-area-common_text {
  margin-top: 1em;
  font-size: 1.4rem;
}
body.special03 .gr-area-background .gr-column .gr-column_item + .gr-column_item {
  margin-top: 30px;
}